﻿.bg { 
  /* The image used */
  background-image: url("../imagenes/fondo.jpg");

  /* Full height */
  height: 100%; 

  /* Center and scale the image nicely */
  background-position: top left;
  background-repeat: no-repeat;
  /*background-size: 1400px 1000px;*/
  background-size: cover;
}
.bg-sc {
	/* The image used */
	background-image: url("../imagenes/fondo1.jpg");
	/* Full height */
	height: 100%;
	/* Center and scale the image nicely */
	background-position: top left;
	background-repeat: no-repeat;
	/*background-size: 1400px 1000px;*/
	background-size: cover;
}
.bg1 {
	background-image: url("../imagenes/cabecera.png");
	background-position: top left;
	background-repeat: no-repeat;
	background-size: contain;
}
.bg2 {
	background-image: url("../imagenes/cabecera3.png");
	background-position: top left;
	background-repeat: no-repeat;
	background-size: contain;
}
.logo {
	background-image: url("../imagenes/logo2.png");
	background-position: top left;
	background-repeat: no-repeat;
}
.encabezado-esquina {
	background-image: url("../imagenes/encabezado-esquina.png");
	background-position: top right;
	background-repeat: no-repeat;
	height:100px;
}
.separador {
	border-left: 1px solid #fff;
	position:absolute;
	height:30px;
}
.art-cabecera {
	background-image: url("../imagenes/cabecera.png");
	background-position: top left;
	background-repeat: no-repeat;
	background-size: contain;
}
.art-logo
{
    display: block;
    left: 0%;
    margin-left: 20px;
    position: absolute;
    top: 19px;
    width: 216px;
    height: 61px;
  	background-image: url(../imagenes/logo2.png);
    background-position: 0 0;
    background-repeat: no-repeat;
    z-index: 3;
}
.art-header1
{
   margin:0 auto;
   background-repeat: no-repeat;
   height: 100px;
   position:relative;
   background-position: center top;
}
.encabezado
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight:bold;
	text-decoration: none;
	text-transform: none;	
	background: url(../Imagenes/Encabezado.png) repeat left top;
    color:white;
    width:1197px;
    padding-top:2px;
    padding-bottom:2px;
    color:white;
}
.texto2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:black;
	text-decoration: none;
	text-transform: none;
}
.texto2-peq {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:black;
	text-decoration: none;
	text-transform: none;
}
.texto2-peq-verde {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:#008C4F;
	text-decoration: none;
	text-transform: none;
}
.texto2-peq-blanco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	text-transform: none;
}
.texto2-min {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color:black;
	text-decoration: none;
	text-transform: none;
}
.texto2-min-verde {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color:#008C4F;
	text-decoration: none;
	text-transform: none;
}
.texto2-min-blanco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	text-transform: none;
}
.texto2-min-normal {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	text-transform: none;
}
.capital {
	text-transform: capitalize;
}
.texto2-min-extra {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: bold;
	color:black;
	text-decoration: none;
	text-transform: none;
}
.texto2-rojo {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:red;
	text-decoration: none;
	text-transform: none;
}
.texto2-rojo-peq {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color:red;
	text-decoration: none;
	text-transform: none;
}

.texto2-encabezado {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:black;
	text-decoration: none;
	text-transform: none;
}
.backPopup {
    background-color: whitesmoke;
    filter: alpha(opacity=60);
    opacity: 0.6;
}

.modalPopup {
    background-color: White;
    boder-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.radio-trans {
    border: 1px none Gray;
    font-size: 10px;
    text-align:justify;
    padding-right: 2px;
}
.radio1 {
	border: 1px none Gray;
	background-color: #F7F6F3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: Black;

}
.radio-trans-peq {
    border: 1px none Gray;
    font-size: 8px;
    font-weight: normal;
    color: Black;
}
.alert {
    display: block;
}
.marco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	border: 1px solid #656565;
	border-bottom-color:#656565;
	border-top-color:#656565;
	border-left-color:#656565;
	border-right-color:#656565;
	background-color:white;
	padding: 3px;
    boder-radius:3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

.marco1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	border: 1px solid #656565;
	border-bottom-color:#656565;
	border-top-color:#656565;
	border-left-color:#656565;
	border-right-color:#656565;
	background-color:#F7F6F3;
	padding: 3px;
    boder-radius:3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.marco2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	border: 1px solid #656565;
	border-bottom-color:#656565;
	border-top-color:#656565;
	border-left-color:#656565;
	border-right-color:#656565;
	background-color:white;
	padding: 3px;
}
.container-iframe {
	position: relative;
	overflow: hidden;
	width: 100%;
	padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}
.responsive-iframe {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100px;
	height: 450px;
}
.contenido {
	border: 1px dashed gray;
	padding: .5em;
	white-space: pre-wrap;
	height: 5em;
	overflow-x: scroll; /* se habilita el scroll vertical */
}

.contenido::-webkit-scrollbar {
	/* solo oculta su visualizacion */
	display: none;
}

.sombra {
	border: 1px solid #d3d3d3;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 1px 7px 1px gray;
	background-color:white;
}

.fondo{
	background-color:#f2f2f2;
}
.texto-blanco{
	color:white;
}
.gi-2x {
	font-size: 2em;
}

.gi-3x {
	font-size: 3em;
}

.gi-4x {
	font-size: 4em;
}

.gi-5x {
	font-size: 5em;
}